<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.distributed.print.business.mapper.ExamTaskTempMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.distributed.print.business.entity.ExamTaskTemp">
    <result column="id" property="id" />
        <result column="school_id" property="schoolId" />
        <result column="batch_no" property="batchNo" />
        <result column="course_code" property="courseCode" />
        <result column="course_name" property="courseName" />
        <result column="paper_number" property="paperNumber" />
        <result column="specialty" property="specialty" />
        <result column="create_id" property="createId" />
        <result column="create_time" property="createTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        school_id, batch_no, course_code, course_name, paper_number, specialty, create_id, create_time
    </sql>

</mapper>
